@import url('normalize.css');

#load-stage {
  display: none;
  position: absolute;
  z-index: -1000;
  left: -3000px;
  top: -3000px;
}

#load-stage img {
  width: 1px;
  height: 1px;
  display: none;
}

body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  overflow: hidden;
  position: fixed;
  background-color: #fff;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0px;
}

body {
  font-family: 'Arimo', sans-serif;
  color: #fff;
  background: #333;
  font-size: 15px;
  font-weight: 300;
}

h1, h2, h3, h4 {
  font-family: 'Arimo', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-weight: 400;
}

h1 strong {
  text-transform: uppercase;
  font-size: 36px;
  font-family: 'Rubik', sans-serif;
  font-weight: 900;
  display: block;
  line-height: 50px;
}

h1 {
  font-size: 38px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 18px;
}

a {
  color: #fff;
  text-decoration: none;
  outline: 0px;
  cursor: pointer;
}

a:hover {
  color: #000;
  text-decoration: none;
}

.sweet-alert a {
  color: #333;
}

.carousel-indicators {
  display: none !important;
}

.hide-me {
  display: none !important;
}

.header {
  left: 0px;
  right: 0px;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 110;
  background-color: #fff;
  min-width: 80px;
}

.disclaimer {
  font-size: 11px;
  margin: 0px auto;
  max-width: 60vw;
}

.header img {
  width: 100px;
}

#small_logo {
  width: 20vw;
  right: 0%;
  left: 83%;
  top: 12%;
  max-width: 180px;
  position: absolute;
}

#edna_logo {
  width: 100%;
  right: 0%;
  left: 85%;
  top: 10%;
  max-width: 180px;
  max-height: 161px;
  position: absolute;
}

.edna_copyright_pg {
  right: 0%;
  left: 87.5%;
  top: 30%;
  max-width: 92px;
  max-height: 45px;
  position: absolute;
  z-index: 1100;
}

.copyright_pg {
  right: 0;
  left: 20px;
  bottom: 100px;
  max-width: 100px;
  position: absolute;
  z-index: 1100;
}

.copyright_pg img {
  width: 100%;
}

.edna_copyright_pg img {
  width: 100%;
}

.footer {
  left: 0px;
  right: 0px;
  text-align: center;
  width: 100vw;
  z-index: 10;
  font-size: 14px;
  color: #000;
  background-color: #ffff;
  padding: 40px 20px 80px 20px;
  position: relative;
  z-index: 100;
}

.footer p {
  font-size: 10px;
}

.footer a, .footer span p {
  color: #242121;
  pointer-events: auto;
}

.footer span {
  color: #e7e5e5;
}

#entry-text em {
  display: block;
  font-size: 14px;
  font-style: normal;
}

.copyright {
  float: right;
  text-align: left;
}

.boost-juice-kids-col {
  position: absolute;
  left: 2%;
  bottom: 60px;
  z-index: 9999;
}

.st-container .boost-juice-kids-col {
  z-index: 1010;
}

.boost-juice-kids-col .camp-main-logo {
  max-width: 180px;
  float: left;
}

.boost-juice-kids-col .camp-main-logo+.camp-main-logo {
  display: none;
}

.mobile_copyright {
  display: none;
}

#home {
  overflow: hidden;
}

#home.fixed {
  height: 100vh;
}

#home #enterbutton {
  bottom: 100px;
  position: absolute;
  z-index: 60;
  margin: auto;
  left: 0;
  right: 0;
  background: #af191a;
  border: solid 2px #ffffff;
  background-image: linear-gradient(to bottom, #e9214c 1%, #dd3c3c 44%, #e75750 99%);
  cursor: pointer;
  font-family: 'Rubik', sans-serif;
  font-weight: 900;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 50px;
  padding: 15px 30px;
  max-width: 340px;
}

#home #enterbutton:hover {
  background: #af191a;
  background-image: linear-gradient(to bottom, #af191a, #af191a);
}

#home #enterbutton span.arrow-right {
  width: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid #fff;
  z-index: 100;
  left: 94%;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 10px;
  display: inline-block;
}

#home #logo {
  top: 30px;
  width: 40vh;
  max-width: 300px;
  right: 30px;
  position: absolute;
}

#home #logo img {
  width: 100%;
}

#home #claimPrize {
  bottom: 26%;
  position: absolute;
  z-index: 60;
  margin: auto;
  float: none;
  left: 30%;
  right: 30%;
}

#home #kidscupsimg1 {
  bottom: 10%;
  right: 65%;
  position: absolute;
  z-index: 60;
}

#error-content #returnbutton {
  bottom: 15%;
  z-index: 60;
  margin: auto;
  float: none;
  left: 5%;
  right: 5%;
}

#home #kidscupsimg2 {
  top: 100px;
  right: 0;
  left: 0;
  margin: 0pc auto;
  position: absolute;
  z-index: 10;
  width: 70vh;
  max-width: 575px;
}

#home #kidscupsimg2 img {
  width: 100%;
}

#home #kidscupsimg3 {
  top: 0px;
  left: 0px;
  position: absolute;
  z-index: 60;
  max-width: 300px;
}

#home #kidscupsimg3 img {
  width: 100%;
}

#home #claimPrize img, #home #kidscupsimg1 img {
  position: absolute;
  width: 80%;
  margin: 0px auto;
  left: 0px;
  right: 0px;
  top: 20%;
  z-index: -1;
  transition: all 500ms ease;
}

#home #claimPrize img {
  position: absolute;
  width: 80%;
  margin: 0px auto;
  left: 30%;
  right: 0px;
  top: 20%;
  z-index: -1;
  transition: all 500ms ease;
}

#home .home-bg {
  width: 100vw;
  background-color: #fff;
  background-image: url(../images/bg_home_desktop.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  height: 94vh;
  max-height: 820px;
}

#home .home-bg::after {
  content: "";
  display: block;
  background: linear-gradient(to bottom, rgba(58, 23, 36, 0) 0%, rgba(58, 23, 36, 1) 37%, rgba(58, 23, 36, 1) 99%, rgba(58, 23, 36, 1) 100%);
  height: 30vh;
  position: absolute;
  z-index: 0;
  left: 0;
  bottom: 0;
  width: 100vw;
}

div.home_bottom {
  width: 100vw;
  background-color: #fff;
  background-image: url('../images/home_footer_desktop.png');
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 600px;
  text-align: center;
}

img.everyone_wins {
  max-width: 460px;
  margin: 30px auto 0 auto;
  z-index: 10;
  left: 0;
  right: 0;
}

img.group_of_prizes {
  max-width: 760px;
  margin: 20px auto 0px auto;
  left: 0;
  right: 0;
  top: 200px;
}

.error-text {
  font-family: 'Rubik', sans-serif;
  font-weight: 900;
  letter-spacing: 0.5px;
  font-size: 52px;
  text-align: center;
  margin: 0px 0px 0px 0px
}

#MeetCupsSlider {
  position: relative;
  height: 100%;
  z-index: 40;
}

.carousel-inner {
  z-index: 20;
  height: 32vw;
  width: 30vw;
  overflow: visible;
  top: 15vh;
  left: 0;
  background-image: url(../images/prizes_flash.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 100% 100%;
}

.boost-kids-cups {
  position: relative;
  max-width: 100vw;
  margin: 0px 33% auto 0px;
  border: 0px dashed #000;
  top: 20px;
  height: 25vw;
  z-index: 10000000;
}

#platform {
  position: absolute;
  z-index: 6;
  left: 0px;
  right: 0px;
  min-width: 100%;
  top: 48%;
  width: 100%;
}

.carousel, .carousel .item, .carousel-caption {
  height: 100%;
}

.error_button {
  width: 30vw;
  height: 5.5vw;
  min-width: 300px;
  min-height: 56px;
  max-width: 400px;
  max-height: 75px;
  background: #f36c23;
  float: left;
  border: 5px solid #ffffff;
  box-shadow: inset 0 0 0 5px #e7631c, 0px 10px 20px #9d1c26;
  border-radius: 50px;
  cursor: pointer;
}

.error_button span {
  display: block;
  font-family: 'Rubik', sans-serif;
  font-weight: 900;
  text-align: center;
  font-size: 26px;
  text-shadow: 0px 3px 4px #d56223;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 17px 0px;
}

.boost-kids-cups img {
  cursor: pointer;
  z-index: 10;
  position: absolute;
  left: 0px;
  right: 0px;
  margin: 0px auto;
}

.boost-kids-cups img.group {
  position: absolute;
  max-width: 360px;
  max-height: 50vh;
  bottom: 0%;
  left: 0;
}

.boost-kids-cups img.slider_cup {
  position: absolute;
  max-width: 360px;
  max-height: 50vh;
  bottom: 0%;
  left: 0;
}

.boost-kids-cups img.click_here {
  max-width: 200px;
  min-width: 160px;
  width: 20vw;
  top: 2vh;
  height: auto;
  right: -10vw;
}

.st-container {
  z-index: 1000;
  display: none;
}

.carousel-control {
  display: none !important;
}

.details-round {
  display: block;
  height: 90vh;
  width: 60vw;
  margin: auto auto auto 2%;
  position: absolute;
  max-height: 800px;
  top: 0px;
  bottom: 0px;
}

.carousel-caption {
  padding: 0px;
}

.container, #games-box, #resultTable, #postman, #barcodeman, #ticketman, #prize-check-box {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
  background-color: #fff;
}

.st-container {
  background-color: #8A6FAE;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  z-index: 1000;
}

.container-blue {
  background-color: #8A6FAE;
}

.container-purple {
  background-color: #8A6FAE;
}

.container-pink {
  background-color: #8A6FAE;
}

.container-dark-pink {
  background-color: #8A6FAE;
}

.container-not-found {
  display: block;
  width: 100vw;
  margin: 0px auto;
  background-color: #000;
  background-image: url(../images/bg_home_mobile.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Push Button */
#logo.container_logo {}

#kidscupsimg1.container_hero_left {
  background-image: url(../images/jack_and_dash.png);
}

#game_ba.container_button {
  background-image: url(../images/bkg_button_orange_bottom.png);
}

#game_ba .button {
  background-image: url(../images/bkg_button_orange_top.png);
}

.ninja-forms-field-description p {
  font-size: 14px;
}

.ninja-forms-field-description a {
  text-decoration: underline;
}

.edna-img img {
  max-width: 111px;
  position: absolute;
  width: 7vw;
  right: 14%;
  bottom: auto;
  top: 37%;
}

.container_hero_left {
  max-width: 258px;
  max-height: 295px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  margin-top: 0px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  cursor: pointer;
  width: 17vw;
  height: 19vw;
}

.hole {
  width: 210px;
  height: 210px;
  margin-left: auto;
  margin-right: auto;
  top: 25px;
  position: relative;
  -webkit-border-radius: 155px;
  -moz-border-radius: 155px;
  border-radius: 155px;
  text-align: center;
}

.button {
  width: 210px;
  height: 210px;
  margin-left: auto;
  margin-right: auto;
  overflow: auto;
  cursor: pointer;
  top: -10px;
  position: relative;
  border-radius: 150px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.button:active {
  top: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-size: 120% 120%;
  background-position: center center;
}

#ninja_forms_form_5, #ninja_forms_form_5_cont {
  margin-top: 10vh;
}

#ninja_forms_field_13_div_wrap, #ninja_forms_field_13_div_wrap a {
  text-align: left;
  color: #000;
}

#ninja_forms_field_28_div_wrap, #ninja_forms_field_28_div_wrap a {
  text-align: left;
  color: #000;
}

#ninja_forms_field_15_div_wrap, #ninja_forms_field_15_div_wrap a {
  display: none;
}

#ninja_forms_form_1_response_msg {
  padding-top: 15vh !important;
  letter-spacing: 1px;
  font-weight: 400;
}

input#ninja_forms_field_9 {
  margin: 0px 20px !important;
  width: 90% !important;
  max-width: 300px !important;
}

#ninja_forms_field_8 {
  height: 50px;
  padding: 0px 20px;
  font-size: 16px;
}

.button div {
  background-repeat: no-repeat;
  background-size: 52% auto;
  background-position: center center;
  width: 100%;
  height: 100%;
  display: block;
  pointer-events: none;
}

.hide-button, .close-claim {
  position: absolute;
  top: 5px;
  right: 20px;
  cursor: pointer;
  z-index: 11000 !important;
  display: block;
  height: 52px;
  width: 52px;
  transform: rotate(20deg);
  transition: all 0.2s linear;
}

.hide-button:hover, .close-claim:hover {
  transform: rotate(0deg);
}

.hide-button img, .close-claim img {
  width: 100%;
}

.st-scroll-fix-scroll {
  overflow-y: hidden;
}

.st-scroll .hide-button {
  position: absolute !important;
}

div.holder {
  position: relative;
  padding: 0px;
  height: 580px;
  width: 580px;
  margin: 0 auto;
}

div.holder img {
  width: 100%;
  position: absolute;
  margin: 0 auto;
  top: 0;
  left: 0;
}

div.holder img.top {
  z-index: 2;
  animation: spinOp 40s linear infinite;
}

div.holder img.top.fast {
  animation: fastspinOp 1s linear infinite;
}

div.holder img.wheel {
  animation: spin 40s linear infinite;
  width: 100%;
  z-index: 0;
}

div.holder img.bottom {
  animation: spin 100s linear infinite;
  z-index: 1;
}

div.holder img.bottom.fast {
  animation: fastspin 1s linear infinite !important;
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes fastspin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinOp {
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}

@keyframes fastspinOp {
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}

div.holder input[type='submit'] {
  position: absolute;
  margin: auto;
  top: -4px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
}

#entry-text.move {
  height: 0px;
  opacity: 0;
  transition: all 1s ease-in-out 0s;
}

.hint {
  padding: 20px;
}

.hint a {
  display: block;
  margin-top: 10px;
  text-decoration: underline;
}

#resultTable .close-claim, #postman .close-claim, #barcodeman .close-claim, , #ticketman .close-claim {
  position: inherit !important;
}

#entry-container {
  padding-top: 20px;
  border-radius: 40px;
  max-width: 900px;
  min-height: 74vh;
  margin: 0px auto;
}

#submission-form {
  width: 70%;
  height: auto;
  background-color: #fff;
  border-radius: 40px;
  position: absolute;
  max-width: 900px;
  margin: 3% auto;
  padding-top: 2.5%;
  padding-bottom: 29.5%;
  left: 15%;
  right: 15%;
}

#entry-text {
  margin-top: 100px;
  height: 180px;
  position: relative;
  z-index: 100;
}

#entry-text h1, #ninja_forms_field_24_div_wrap h2 {
  font-family: 'Rubik', sans-serif;
  font-weight: 900;
  letter-spacing: 0.2px;
}

#entry-text p {
  font-size: 20px;
  line-height: 24px;
  margin-top: 10px;
  max-width: 580px;
  margin: 0px auto;
}

#prize-check-box, #games-box {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 100vh;
  left: 0;
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: 1110;
  text-align: center;
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  background: #baa3d4;
  background: linear-gradient(to bottom,  #baa3d4 0%,#8a6fae 100%);
}

#main-gate {
  z-index: 0;
}

#prize-check-box .logo {
  text-align: center;
  padding-left: 20px;
  margin-top: 20%;
}

#prize-check-box .inner-box {
  height: 100%;
  width: 100%;
  display: table;
}

#prize-check-box .inner-box .inner-box-v {
  display: table-cell;
  vertical-align: middle;
}

#prize-check-box h1 {
  font-family: 'Rubik', sans-serif;
  text-transform: uppercase;
  margin-bottom: 5px;
  padding-bottom: 0px;
}

div#prize-check-box h2 {
  font-family: 'Rubik', sans-serif;
  font-weight: 700;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 0;
}

#prize-check-box img.set1 {
  position: absolute;
  left: 3%;
  top: 0px;
  max-width: 52%;
  max-height: 100%;
}

#prize-check-box img.set2 {
  position: absolute;
  right: 2%;
  top: 5%;
  max-width: 52%;
  max-height: 100%;
}

#prize-check-box img.set1 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

#prize-check-box img.set2 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

#prize-check-box img:nth-child(3) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

#prize-check-box img:nth-child(4) {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.claim-bg {
  position: absolute;
  bottom: 0px;
  left: 0px;
}

#resultTable {
  color: #FFF;
  position: absolute;
  z-index: 110;
  top: 0px;
  width: 100vw;
  height: 100%;
  background-color: #8A6FAE;
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

#resultTable img {
  -webkit-animation-delay: 0.0s !important;
  animation-delay: 0.0s !important;
}

#resultTable h1, #resultTable h2, #resultTable h3 {
  text-transform: uppercase;
  font-weight: 700;
}

#resultTable h3 strong {
  text-transform: uppercase;
  font-family: 'Rubik', sans-serif;
  font-weight: 900;
  font-size: 36px;
  display: block;
  line-height: 50px;
}

#resultTable #output {
  padding: 100px 10px;
  background-image: url(../images/win_desktop.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  text-transform: uppercase;
}

.ninja-forms-field-error {
  color: #000 !important;
  font-weight: bold;
}

#barcodebox {
  left: 30px;
  position: absolute;
  top: 5px;
}

#codeoutput {
  bottom: 36px;
  left: 185px;
  position: absolute;
  z-index: 10;
}

#codebkg {
  margin-left: 0px;
  z-index: 0;
  position: relative;
}

#postman, #barcodeman, #ticketman {
  display: none;
  position: absolute;
  margin: 0px auto;
  z-index: 110;
  width: 100vw;
  height: 100%;
  padding-top: 0px;
  background-color: #8A6FAE;
  -webkit-overflow-scrolling: touch;
  background-image: url(../images/win_claim.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  top: 0px;
  left: 0px;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

#postman, #barcodeman, #ticketman {
  display: none;
  position: absolute;
  margin: 0px auto;
  z-index: 110;
  width: 100vw;
  height: 100%;
  padding-top: 0px;
  background-color: #8A6FAE;
  -webkit-overflow-scrolling: touch;
  background-image: url(../images/win_claim.png);
  background-position: center -150px;
  background-repeat: no-repeat;
  background-size: cover;
  top: 0px;
  left: 0px;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

#postman.claimed, #barcodeman.claimed, #ticketman.claimed {
  background-color: #fff;
  background-image: none;
}

#postman.claimed div.nf-response-msg, #barcodeman.claimed div.nf-response-msg, #ticketman.claimed div.nf-response-msg {
  box-shadow: none;
}

#postman h2, #barcodeman h2, #ticketman h2 {
  max-width: 600px;
  margin: 100px auto 30px auto;
  text-align: center;
}

#postman h3, #barcodeman h3, #ticketman h3 {
  max-width: 600px;
  margin: 10px auto 30px auto;
  text-align: center;
}

div.nf-form-cont {
  padding: 0px 0px 100px 0px;
  min-height: 900px;
}

div.nf-form-cont form, div.nf-response-msg {
  max-width: 600px;
  margin: 0px auto;
  padding: 20px;
  background-color: #fff;
  color: #797171;
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

div.nf-response-msg {
  background-image: url(../images/process_bar.png);
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: center 20px;
  margin-top: 100px;
  padding: 80px 20px 20px 20px;
}

#postman div.nf-response-msg h2, #barcodeman div.nf-response-msg h2, #ticketman div.nf-response-msg h2 {
  margin-top: 0px;
  color: #242121;
}

div.collect_all {
  max-width: 480px;
  width: 100%;
  text-align: center;
  margin: 40px auto 0px auto;
}

div.collect_all img {
  width: 100%;
}

.nf-form-fields-required {
  display: none;
}

div.nf-form-cont form h3, div.nf-response-msg h3 {
  font-family: 'Rubik', sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
}

.barcode-prize-overlay {
  width: 100%;
  height: 100%;
  background-color: #8A6FAE;
}

#canvas {
  position: absolute;
  z-index: 1000;
  top: 0px;
}

/* search engine */
/* --- Forms --- */
.ninja-forms-form {
  max-width: 900px;
  margin: 0px auto 60px auto;
}

input[type='text'], textarea, select, .nf-field-element input, .nf-field-element select, .nf-field-element textarea {
  background-color: #f3f3f3;
  border: none;
  padding: 12px 10px;
  color: #000;
  font-family: 'Arimo', sans-serif;
  -webkit-appearance: none;
  border-radius: 5px;
  font-weight: bold;
  margin: 15px;
  width: 100%
}

.ninja-forms-form-wrap select.ninja-forms-field {
  height: 42px;
  -webkit-appearance: none;
}

/* all */
::-webkit-input-placeholder {
  color: #CCC;
}

::-moz-placeholder {
  color: #CCC;
}

/* firefox 19+ */
:-ms-input-placeholder {
  color: #CCC;
}

/* ie */
input:-moz-placeholder {
  color: #CCC;
}

input[type='submit'], button {
  width: 100px;
  font-size: 28px;
  height: 100px;
  background-color: #e91d2c;
  border: 5px solid #ffffff;
  box-shadow: 0px 0px 20px #000;
  border-radius: 50px;
  cursor: pointer;
  text-shadow: 0px 1.5px 3px #631515;
  font-family: 'Rubik', sans-serif !important;
  font-weight: 900;
  color: #fff !important;
  background-image: url(../images/button_go_bkg.png);
  background-repeat: no-repeat;
  background-size: cover;
  transition: all .2s linear;
}

#ninja_forms_field_5 {
  margin: 20px auto 20px auto;
  width: 30vw;
  height: 75px;
  min-width: 160px;
}

#ninja_forms_form_1_all_fields_wrap {
  position: relative;
  background-color: #ffffff;
  padding: 50px;
  border-radius: 15px;
  margin-top: 140px;
  box-shadow: 0px 20px 20px darkgrey;
}

#ninja_forms_field_24_div_wrap {
  position: absolute;
  top: -150px;
  margin: 0px auto;
  left: 0;
  right: 0;
}

#ninja_forms_field_1_label, #ninja_forms_field_18_label, #ninja_forms_field_19_label, #ninja_forms_field_2_label, #ninja_forms_field_20_label, #ninja_forms_field_21_label, #ninja_forms_field_22_label, #ninja_forms_field_23_label {
  color: #978986;
  text-align: left;
}

.text-wrap.label-above input, .text-wrap.label-below input, .text-wrap.label-inside input, .textarea-wrap.label-above textarea, .textarea-wrap.label-below textarea, .textarea-wrap.label-inside textarea, .list-dropdown-wrap.label-above select, .list-dropdown-wrap.label-below select {
  margin: 0px !important;
  width: 100% !important;
}

#ninja_forms_field_13_label {
  color: black;
}

input[type="checkbox"] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
  background: #fff;
  border-radius: 1px;
  box-sizing: border-box;
  position: relative;
  box-sizing: content-box;
  width: 20px !important;
  height: 20px !important;
  border-width: 0;
  transition: all .2s linear;
  border: 2px solid #e6e6e8;
  border-radius: 4px;
  padding: 0px;
}

input[type="checkbox"]:checked {
  background-color: #333;
  position: relative;
  padding: 0px;
}

input[type="checkbox"]:checked:before {
  content: "";
  top: 11px;
  left: 2px;
  height: 2px;
  width: 7px;
  position: absolute;
  z-index: 1;
  -ms-transform: rotate(48deg);
  -webkit-transform: rotate(48deg);
  transform: rotate(48deg);
  background-color: #fff;
}

input[type="checkbox"]:checked:after {
  content: "";
  top: 8px;
  left: 5px;
  height: 2px;
  width: 14px;
  position: absolute;
  z-index: 1;
  -ms-transform: rotate(-48deg);
  -webkit-transform: rotate(-48deg);
  transform: rotate(-48deg);
  background-color: #fff;
}

input[type="checkbox"]:focus {
  outline: 0 none;
  box-shadow: none;
}

.ninja-forms-form-wrap select.ninja-forms-field {
  height: 50px !important;
}

.field-wrap.label-right label, .field-wrap.label-left label {
  position: absolute;
  margin-top: 4px;
}

.sa-button-container button {
  text-shadow: none;
}

input[type='submit']:hover, button:hover {
  color: #FFF;
  border: 2px solid #FFF;
}

.prize_info input[type='submit'] {
  background-image: none;
  background-color: #000;
  -webkit-box-shadow: 4px 4px 8px 0px #8ED82D;
  box-shadow: 4px 4px 8px 0px #8ED82D;
  border: 4px solid #FFF;
  text-shadow: none;
}

.prize_info .ninja-forms-field-error {
  color: #000;
}

.green_box .ninja-forms-response-msg {
  color: #000;
}

#boostcupnum {
  font-size: 22px;
  font-weight: bold;
  height: 50px;
  width: 100%;
  max-width: 380px;
  margin: 10px auto 0px auto;
  vertical-align: middle;
  border-radius: 50px;
  color: #000;
  background-color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 30px;
}

#boostcupnum::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1;
  /* Firefox */
}

#boostcupnum:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #000;
}

#boostcupnum::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #000;
}

/* --- Forms --- */
.fancy_button,
.nf-field-element input[type=button] {
  z-index: 60;
  left: 0;
  right: 0;
  background: #af191a;
  border: solid 2px #ffffff;
  background-image: linear-gradient(to bottom, #d83638, #af191a);
  cursor: pointer;
  font-family: 'Rubik', sans-serif;
  font-weight: 900;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 50px;
  padding: 15px 30px;
  max-width: 340px;
  margin: 30px auto;
  display: inline-block;
  color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.fancy_button:hover,
.nf-field-element input[type=button]:hover {
  color: #fff;
  background: #d83638;
  background-image: linear-gradient(to bottom, #d83638, #d83638);
}

.nf-field-element input[type=button] {
  margin: 0px auto;
}

.ninja-forms-form-wrap label {
  font-weight: 400 !important;
  text-align: left;
  line-height: 22px;
}

.ninja-forms-form-wrap label a {
  color: #000;
}

.what-you-won {
  max-height: 40vh;
  max-width: 100%;
}

.no-gap-top {
  padding-top: 20px !important;
}

#loadingBox {
  font-weight: normal;
  display: none;
  position: absolute;
  z-index: 3000;
  text-align: center;
  font-size: 18px;
  width: 100%;
  height: 100%;
  text-transform: uppercase;
  color: #ffffff;
  padding: 60px;
  background-color: #e91d2c;
}

.read_more {
  display: none;
}

#prize-check-box .boost-logo {
  max-width: 100px;
}

#prize-check-box .boost-juice-kids-col {
  bottom: 30px;
}

.ninja-forms-required-items {
  display: none;
}

/* inner content */
.container-inner-box .header {
  margin-top: 0px;
}

#inner-content {
  display: block;
  width: 100%;
  max-width: 980px;
  margin: 0px auto;
  padding: 100px 40px;
  min-height: 1200px;
}

#error-content {
  display: block;
  width: 100%;
  max-width: 980px;
  margin: 0px auto;
  padding: 0px 40px;
  height: 100vh;
}

#inner-content ol li {
  margin-bottom: 20px;
}

body.inner-bkg {
  background: #8A6FAE;
  position: relative;
  height: auto;
  padding-bottom: 120px;
}

.container-inner-box {
  overflow-y: auto;
}

.container-inner-box .inner-header {
  left: 0px !important;
  text-align: center;
}

body.inner-bkg .container {
  background-color: transparent !important;
}

body.inner-bkg hr {
  border: 1px solid #8A6FAE;
  border-bottom: 1px solid #c8b6e0;
  margin: 40px 0px;
}

body.inner-bkg ul li {
  margin-bottom: 20px;
}

body.inner-bkg p, body.inner-bkg li {
  line-height: 22px;
}

#inner-content h1, #inner-content h2 {
  font-family: 'Rubik', sans-serif;
  margin-top: 38px;
}

body.inner-bkg h4 {
  margin: 40px 0px 15px 0px;
}

.inner-header {
  position: fixed !important;
}

.inner-header, .inner-footer {
  width: 100% !important;
  background-color: #fff;
  padding: 15px !important;
  text-align: center;
}

.inner-footer {
  bottom: 0px !important;
  position: fixed !important;
  color: #242121;
}

.inner-footer a {
  color: #242121;
}

.inner-footer span {
  color: #e7e5e5;
}

.inner-footer p {
  color: #242121;
  font-size: 10px;
}

.inner-header img {
  max-width: 80px !important;
  margin-top: 0px !important;
}

#inner-content table {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}

#inner-content table td {
  padding: 5px;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  vertical-align: top;
}

#inner-content-page {
  overflow: auto !important;
  position: relative;
}

#inner-content-page body, #inner-content-page .container {
  overflow: visible !important;
}

.shop-my-disney {
  position: absolute;
  width: 180px;
  bottom: 20px;
  right: 30px;
}

#counter-box {
  text-align: center;
  min-height: 600px;
  letter-spacing: 2px;
}

#counter-box table {
  margin: 0px auto;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
}

#counter-box table td {
  padding: 3px 15px;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  text-align: left;
  font-size: 12px;
}

.post-password-form {
  text-align: center;
  min-height: 600px;
}

.post-password-form input[type="password"] {
  color: #000;
  border: 1px solid #FFF;
  padding: 12px;
  margin-right: 6px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.not-found {
  background-color: #e91d2c;
}

div.claim_text.hide {
  display: none;
}

div.nf-form-cont.margin-top {
  margin-top: 100px;
}

/* --- breaker --- */
@media screen and (max-width: 960px) {

  div.home_bottom {
    background-image: url('../images/home_footer.png');
  }

  #home #kidscupsimg3 {
    max-width: 48vw;
  }

  #home #kidscupsimg2 {
    top: 20vh;
    width: 45vh;
    z-index: 2;
  }

  #home #logo {
    top: 60px;
    width: 36vh;
    right: 0;
    left: 0;
    margin: auto;
    position: relative;
    z-index: 4;
  }

  .copyright_pg {
    left: 6px;
    bottom: 8vh;
    max-width: 72px;
  }

  #home #enterbutton {
    bottom: 0;
    font-size: 16px;
    line-height: 18px;
    padding: 15px 0px;
    max-width: 300px;
  }

  #home .home-bg::after {
    height: 30vh;
  }

  div.home_bottom {
    height: 78vh;
  }

  div.home_bottom p {
    font-size: 18px;
    padding: 0;
    line-height: 24px;
  }

  img.everyone_wins {
    max-width: 75vw;
    position: inherit;
    margin: 18vh 0 6vh 0;
  }

  img.group_of_prizes {
    max-width: 96vw;
    top: 0;
    position: relative;
  }

  .footer {
    padding: 40px 10px 60px 10px;
  }

  div.home_bottom + .footer {
    margin-top: 0px;
  }

  div#main-gate .footer {
    padding-bottom: 25vh;
  }

  div.home_bottom::after {
    bottom: -85px;
  }

  #postman, #barcodeman, #ticketman {
    background-size: 100%;
    background-position: center top;
  }

  #home .home-bg {
    background-image: url(../images/bg_home_mobile.png);
  }

  #resultTable #output {
    background-image: url(../images/win.png);
  }

}

@media screen and (max-width: 600px) {
  div.holder input[type='submit'] {
    top: -1.5px;
    left: 1.5px;
  }

  div.home_bottom {
    display: block;
  }

  #home .home-bg {
    height: 76vh;
  }

  #prize-check-box h1 {
    font-size: 24px;
  }

  #entry-text p {
    font-size: 14px;
    line-height: 18px;
  }

  #entry-text {
    padding: 0px 20px;
  }

  #boostcupnum {
    font-size: 14px;
    height: 44px;
  }

  div.holder {
    padding: 0px 20px;
    width: 90vw;
    height: 90vw;
    margin-top: -40px;
  }

  input[type='submit'], button {
    width: 88px;
    height: 88px;
    border: 3px solid #ffffff;
  }

  #resultTable h3, #postman h3, #barcodeman h3, #ticketman h3 {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 20px;
  }

  h1 strong, #resultTable h3 strong, h2 {
    font-size: 24px;
  }

  #resultTable #output {
    background-size: 100%;
    background-position: center 50px;
  }

  div.nf-form-cont form {
    margin: 10px;
  }
  div.nf-response-msg {
    margin: 70px 0px 0px 0px;
  }

  .label-right .nf-field-label {
    padding-left: 4% !important;
  }

  #entry-text em {
    display: inline;
  }

  #postman.claimed div.nf-form-cont, #barcodeman.claimed div.nf-form-cont, #ticketman.claimed div.nf-form-cont {
    padding: 0px 0px 0px 0px;
    min-height: auto;
  }

  input[type='submit'].btnSearch {
    padding: 0px !important;
  }

  #entry-text.move {
    margin-top: 80px;
  }

}
